.box {
  border: 1px solid #333;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.box--large {
  width: 270px;
  height: 270px;
  background-color: orange;
}

.box--medium {
  width: 180px;
  height: 180px;
  background-color: pink;
}

.box--small {
  width: 90px;
  height: 90px;
  background-color: lightblue;
}
